path: /build/build/gobject-introspection-common-dev-libs-1.72.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/gobject-introspection-common -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/gobject-introspection-common
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gobject-introspection-common && luet-portage
    --dir /pkgdir/gobject-introspection-common dev-libs/gobject-introspection-common
    && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:4ea0a1f11acb05be6ebcdc9b7853021304d6b214ded87a7a21f896b4ecaf4d27
  package:
    name: gobject-introspection-common
    version: 1.72.0+2
    category: dev-libs
    requires:
    - name: shared-mime-info
      version: '>=0'
      category: x11-misc
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Build infrastructure for GObject Introspection
    uri:
    - https://wiki.gnome.org/Projects/GObjectIntrospection
    license: HPND
    buildtimestamp: 2025-08-12 20:57:34.885879013 +0000 UTC m=+54.280000042
    labels:
      BDEPEND: app-arch/xz-utils
      RDEPEND: '!<dev-libs/gobject-introspection-1.72.0'
      emerge.packages: dev-libs/gobject-introspection-common
      kit: xorg-kit
      original.package.name: dev-libs/gobject-introspection-common
      original.package.slot: "0"
      original.package.version: 1.72.0
    treedir: /build/packages
  package_dir: /pkgdir/gobject-introspection-common
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ac13445191ecb2a2a7a9809fcbc6f1d6646e8fdd056a4bc24ca3d6de5393f0dd
compressiontype: zstd
files:
- usr/share/aclocal/introspection.m4
- usr/share/gobject-introspection-1.0/Makefile.introspection
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/BDEPEND
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/BUILD_TIME
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/CATEGORY
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/CBUILD
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/CFLAGS
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/CHOST
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/CONTENTS
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/COUNTER
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/CTARGET
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/CXX
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/CXXFLAGS
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/DEFINED_PHASES
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/DESCRIPTION
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/EAPI
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/FEATURES
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/HOMEPAGE
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/INHERITED
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/IUSE
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/KEYWORDS
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/LDFLAGS
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/LICENSE
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/PF
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/RDEPEND
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/SIZE
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/SLOT
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/USE
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/environment.bz2
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/gobject-introspection-common-1.72.0.ebuild
- var/db/pkg/dev-libs/gobject-introspection-common-1.72.0/repository
package_cacheimage: ""
runtime:
  name: gobject-introspection-common
  version: 1.72.0+2
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Build infrastructure for GObject Introspection
  uri:
  - https://wiki.gnome.org/Projects/GObjectIntrospection
  license: HPND
  labels:
    BDEPEND: app-arch/xz-utils
    RDEPEND: '!<dev-libs/gobject-introspection-1.72.0'
    emerge.packages: dev-libs/gobject-introspection-common
    kit: xorg-kit
    original.package.name: dev-libs/gobject-introspection-common
    original.package.slot: "0"
    original.package.version: 1.72.0
